--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671; Owner: -
--

COPY virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	0869ac63-33a0-4130-842c-526536a9d34c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.308517+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000F34CDC0270A74020316EFE8FCF5841007D6AD305409F403FA267FE8FCF58410000FDD605409F40E7CD66FE89D0584180120EDE0270A74032606DFE89D0584100F34CDC0270A74020316EFE8FCF5841	20020006504000	1	2017
2	VirksomheterPåRuter1km	e535dd7a-eb12-4372-8bea-0d3ec36fa1cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.29654+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000001835F30B408F4075725EFE7DD25841007AE5EB0B408F40444B5FFE83D15841000000501347783F148558FE83D1584100000010F655783FBCA857FE7DD25841001835F30B408F4075725EFE7DD25841	20000006506000	1	2017
3	VirksomheterPåRuter1km	dd6d8ab9-3c53-4a00-b375-94943e3d46e4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.296414+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000000000483A38783FE76059FE89D05841009A9AE40B408F40922360FE89D05841008454DD0B408F4061FB60FE8FCF5841000000EC6A29783F393C5AFE8FCF5841000000483A38783FE76059FE89D05841	20000006504000	1	2017
4	VirksomheterPåRuter1km	44eeb4d7-136d-4aaf-b353-39008f731ebf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.288924+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000000000483A38783FE76059FE89D0584100247BABF33F8FC09B8552FE89D058410060ECA3F33F8FC034A651FE83D15841000000501347783F148558FE83D15841000000483A38783FE76059FE89D05841	19990006505000	2	2017
5	VirksomheterPåRuter1km	8ebd3d38-8962-43a4-a1fd-882fbfbbd820	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.288794+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000000000EC6A29783F393C5AFE8FCF584100E804B3F33F8FC07C6453FE8FCF584100247BABF33F8FC09B8552FE89D05841000000483A38783FE76059FE89D05841000000EC6A29783F393C5AFE8FCF5841	19990006504000	6	2017
6	VirksomheterPåRuter1km	b8487e55-732e-4fa3-804e-00265611bec7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.281811+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000247BABF33F8FC09B8552FE89D05841008315B9F93F9FC05F914BFE89D0584100C53CB5F93F9FC058AE4AFE83D158410060ECA3F33F8FC034A651FE83D1584100247BABF33F8FC09B8552FE89D05841	19980006505000	1	2017
7	VirksomheterPåRuter1km	2d0decab-3232-48ec-8fdd-e48235c920a6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.273474+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000008315B9F93F9FC05F914BFE89D0584180D3FBCDFC6FA7C0E58344FE89D0584180A206CCFC6FA7C0319D43FE83D1584100C53CB5F93F9FC058AE4AFE83D15841008315B9F93F9FC05F914BFE89D05841	19970006505000	2	2017
8	VirksomheterPåRuter1km	19ff2e5d-62d6-4ed6-9ec2-8b3b3fe3be17	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.265109+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000802731BFFC3FAFC0E05C3DFE89D0584180D3FBCDFC6FA7C0E58344FE89D0584100BDEFCFFC6FA7C00E6A45FE8FCF584100022EC1FC3FAFC0C1463EFE8FCF5841802731BFFC3FAFC0E05C3DFE89D05841	19960006504000	2	2017
9	VirksomheterPåRuter1km	604051e9-0ca6-4060-8713-56fa81d2956c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.255967+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000022EC1FC3FAFC0C1463EFE8FCF584180EC1759FE87B3C0A60937FE8FCF5841C0F41458FE87B3C0FD1B36FE89D05841802731BFFC3FAFC0E05C3DFE89D0584100022EC1FC3FAFC0C1463EFE8FCF5841	19950006504000	1	2017
10	VirksomheterPåRuter1km	757d7f31-3caf-4427-91cc-e8be8fcfa94a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.247606+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040531157FE87B3C0CA2D35FE83D15841005E6A4FFE6FB7C0E9CE2DFE83D15841C06F614EFE6FB7C04EDC2CFE7DD2584140080D56FE87B3C0083F34FE7DD2584140531157FE87B3C0CA2D35FE83D15841	19940006506000	2	2017
11	VirksomheterPåRuter1km	ca7d1ee2-d258-4493-8941-8cadb907f67f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.240936+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008006C94AFE57BBC08B3529FE95CE5841401F8152FE6FB7C054A330FE95CE5841005D8753FE6FB7C0B19331FE9BCD584180EED34BFE57BBC0C5292AFE9BCD58418006C94AFE57BBC08B3529FE95CE5841	19930006502000	1	2017
12	VirksomheterPåRuter1km	6b6e9c58-47d9-4e27-9292-cf225cd86a4d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.24081+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C026DE4CFE57BBC0691D2BFEA1CC584100EF8C54FE6FB7C07D8332FEA1CC584140D79155FE6FB7C0BE7233FEA7CB584100B3E74DFE57BBC082102CFEA7CB5841C026DE4CFE57BBC0691D2BFEA1CC5841	19930006500000	1	2017
13	VirksomheterPåRuter1km	b60476b9-9ad9-4295-8efd-16dbb3957da1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.230816+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080EED34BFE57BBC0C5292AFE9BCD584180270144FE3FBFC031A522FE9BCD58418083F142FE3FBFC00DAD21FE95CE58418006C94AFE57BBC08B3529FE95CE584180EED34BFE57BBC0C5292AFE9BCD5841	19920006502000	1	2017
14	VirksomheterPåRuter1km	32798944-8d65-42e3-8cd5-5f0ed4e53995	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.230687+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C026DE4CFE57BBC0691D2BFEA1CC584140191045FE3FBFC0BE9C23FEA1CC584180270144FE3FBFC031A522FE9BCD584180EED34BFE57BBC0C5292AFE9BCD5841C026DE4CFE57BBC0691D2BFEA1CC5841	19920006501000	2	2017
15	VirksomheterPåRuter1km	d177ba8a-cc74-429e-9ca6-1fbea29f67ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.230538+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000B3E74DFE57BBC082102CFEA7CB5841805B1E46FE3FBFC0BB9324FEA7CB584140191045FE3FBFC0BE9C23FEA1CC5841C026DE4CFE57BBC0691D2BFEA1CC584100B3E74DFE57BBC082102CFEA7CB5841	19920006500000	2	2017
16	VirksomheterPåRuter1km	e4226b56-d5df-4ae2-8a45-79624ac4a832	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.230403+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008090F04EFE57BBC009032DFEADCA584180ED2B47FE3FBFC0258A25FEADCA5841805B1E46FE3FBFC0BB9324FEA7CB584100B3E74DFE57BBC082102CFEA7CB58418090F04EFE57BBC009032DFEADCA5841	19920006499000	2	2017
17	VirksomheterPåRuter1km	0dba0b9e-aec6-4c87-a1c9-37f292becf03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.230278+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008090F04EFE57BBC009032DFEADCA5841C0C2F84FFE57BBC0FEF42DFEB3C9584180CF3848FE3FBFC0FD7F26FEB3C9584180ED2B47FE3FBFC0258A25FEADCA58418090F04EFE57BBC009032DFEADCA5841	19920006498000	1	2017
18	VirksomheterPåRuter1km	bf0f6108-a325-49f1-817f-123f1e97dc52	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.216566+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000FDAB3EFE3FBFC0C1C61DFE7DD2584180A0501BFF93C1C0451316FE7DD25841809FC41AFF93C1C03B1415FE77D3584140DB983DFE3FBFC0BACB1CFE77D3584100FDAB3EFE3FBFC0C1C61DFE7DD25841	19910006507000	1	2017
19	VirksomheterPåRuter1km	50f17625-ce65-408f-b37a-b137c76628fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.216441+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008083F142FE3FBFC00DAD21FE95CE584100127D1DFF93C1C08B091AFE95CE5841E07DF21CFF93C1C0DB0C19FE8FCF5841C02CE141FE3FBFC05AB420FE8FCF58418083F142FE3FBFC00DAD21FE95CE5841	19910006503000	1	2017
20	VirksomheterPåRuter1km	6d20d42c-5463-4e86-b25a-fdd29fcaa1df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.216314+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000805B1E46FE3FBFC0BB9324FEA7CB584100B11A1FFF93C1C01AFC1CFEA7CB5841E02A911EFF93C1C027011CFEA1CC584140191045FE3FBFC0BE9C23FEA1CC5841805B1E46FE3FBFC0BB9324FEA7CB5841	19910006500000	24	2017
21	VirksomheterPåRuter1km	d0b5a42c-be23-4548-8773-af3797d76363	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.216188+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080ED2B47FE3FBFC0258A25FEADCA584120DDA31FFF93C1C074F61DFEADCA584100B11A1FFF93C1C01AFC1CFEA7CB5841805B1E46FE3FBFC0BB9324FEA7CB584180ED2B47FE3FBFC0258A25FEADCA5841	19910006499000	51	2017
22	VirksomheterPåRuter1km	93292b9e-6677-409e-bb52-90c17b612390	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.216063+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080CF3848FE3FBFC0FD7F26FEB3C9584120B02C20FF93C1C03BF01EFEB3C9584120DDA31FFF93C1C074F61DFEADCA584180ED2B47FE3FBFC0258A25FEADCA584180CF3848FE3FBFC0FD7F26FEB3C95841	19910006498000	5	2017
23	VirksomheterPåRuter1km	497269b9-50dd-412b-8314-bec55ba3044b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.206364+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002045DC1BFF93C1C0BA1117FE83D158410013C917FF87C3C0BC460FFE83D1584160F63A17FF87C3C038440EFE7DD2584180A0501BFF93C1C0451316FE7DD258412045DC1BFF93C1C0BA1117FE83D15841	19900006506000	3	2017
24	VirksomheterPåRuter1km	1276fc30-4a57-45e1-8f22-d92861ca8c4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.206227+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002045DC1BFF93C1C0BA1117FE83D15841408F671CFF93C1C0950F18FE89D0584140D35618FF87C3C0A64810FE89D058410013C917FF87C3C0BC460FFE83D158412045DC1BFF93C1C0BA1117FE83D15841	19900006505000	3	2017
25	VirksomheterPåRuter1km	3e441691-35ab-422d-956c-b7117fedfd6f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.206099+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000003E7119FF87C3C0AF4A12FE95CE584100127D1DFF93C1C08B091AFE95CE5841004C071EFF93C1C0A6051BFE9BCD584140E9FD19FF87C3C0D14A13FE9BCD5841003E7119FF87C3C0AF4A12FE95CE5841	19900006502000	4	2017
26	VirksomheterPåRuter1km	bc0a0df4-fad1-41ff-977d-9e176c69aa03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.205971+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000B11A1FFF93C1C01AFC1CFEA7CB5841A02C161BFF87C3C0494915FEA7CB5841A0388A1AFF87C3C0574A14FEA1CC5841E02A911EFF93C1C027011CFEA1CC584100B11A1FFF93C1C01AFC1CFEA7CB5841	19900006500000	18	2017
27	VirksomheterPåRuter1km	c2a608ad-68e1-44f3-aac7-02aa220c10c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.205837+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020DDA31FFF93C1C074F61DFEADCA584180C5A11BFF87C3C0A44716FEADCA5841A02C161BFF87C3C0494915FEA7CB584100B11A1FFF93C1C01AFC1CFEA7CB584120DDA31FFF93C1C074F61DFEADCA5841	19900006499000	39	2017
28	VirksomheterPåRuter1km	7155dfbe-a178-4e77-a84a-43fdfcd64e26	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.205685+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020B02C20FF93C1C03BF01EFEB3C95841A0022D1CFF87C3C0664517FEB3C9584180C5A11BFF87C3C0A44716FEADCA584120DDA31FFF93C1C074F61DFEADCA584120B02C20FF93C1C03BF01EFEB3C95841	19900006498000	12	2017
29	VirksomheterPåRuter1km	bcc3dc9c-209e-47ed-ae68-e3ec59b78be0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.205485+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020B02C20FF93C1C03BF01EFEB3C95841E029B520FF93C1C06CE91FFEB9C8584160E6B71CFF87C3C0954218FEB9C85841A0022D1CFF87C3C0664517FEB3C9584120B02C20FF93C1C03BF01EFEB3C95841	19900006497000	8	2017
30	VirksomheterPåRuter1km	b06a291f-e5ec-48d9-b034-483257c95a96	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.195816+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000003E7119FF87C3C0AF4A12FE95CE5841400B5515FF7BC5C026700AFE95CE58410087C514FF7BC5C0576B09FE8FCF5841C036E418FF87C3C0F84911FE8FCF5841003E7119FF87C3C0AF4A12FE95CE5841	19890006503000	2	2017
31	VirksomheterPåRuter1km	488ae4dc-175b-4f2f-8a46-bdb51d512b99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.195689+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040E9FD19FF87C3C0D14A13FE9BCD5841E031E415FF7BC5C05D740BFE9BCD5841400B5515FF7BC5C026700AFE95CE5841003E7119FF87C3C0AF4A12FE95CE584140E9FD19FF87C3C0D14A13FE9BCD5841	19890006502000	3	2017
32	VirksomheterPåRuter1km	d12da5c4-a2be-44e4-ac7c-c7e66821a369	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.195553+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A02C161BFF87C3C0494915FEA7CB584140660117FF7BC5C0F87A0DFEA7CB584140FA7216FF7BC5C0F5770CFEA1CC5841A0388A1AFF87C3C0574A14FEA1CC5841A02C161BFF87C3C0494915FEA7CB5841	19890006500000	1	2017
33	VirksomheterPåRuter1km	bd79b831-cd0b-43ab-8b40-28d73ceb5948	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.195417+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080C5A11BFF87C3C0A44716FEADCA5841E0758F17FF7BC5C0607D0EFEADCA584140660117FF7BC5C0F87A0DFEA7CB5841A02C161BFF87C3C0494915FEA7CB584180C5A11BFF87C3C0A44716FEADCA5841	19890006499000	1	2017
34	VirksomheterPåRuter1km	8fc72436-1603-4986-b3f0-faf4a224906c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.195292+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0022D1CFF87C3C0664517FEB3C9584120281D18FF7BC5C02E7F0FFEB3C95841E0758F17FF7BC5C0607D0EFEADCA584180C5A11BFF87C3C0A44716FEADCA5841A0022D1CFF87C3C0664517FEB3C95841	19890006498000	1	2017
35	VirksomheterPåRuter1km	140c79f8-cac0-4e1e-aeaf-466a029b7f7e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.183949+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000400B5515FF7BC5C026700AFE95CE584140402811FF6FC7C09C7902FE95CE584140359610FF6FC7C0A87001FE8FCF58410087C514FF7BC5C0576B09FE8FCF5841400B5515FF7BC5C026700AFE95CE5841	19880006503000	1	2017
36	VirksomheterPåRuter1km	952c5683-ef0d-4820-b976-2782802a0bfc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.183767+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040660117FF7BC5C0F87A0DFEA7CB5841C026DC12FF6FC7C0CF9005FEA7CB584120384B12FF6FC7C0B08904FEA1CC584140FA7216FF7BC5C0F5770CFEA1CC584140660117FF7BC5C0F87A0DFEA7CB5841	19880006500000	2	2017
37	VirksomheterPåRuter1km	fb14f8f4-77a0-486a-ba80-a268e66eefa7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.183566+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0758F17FF7BC5C0607D0EFEADCA584120B66C13FF6FC7C0569706FEADCA5841C026DC12FF6FC7C0CF9005FEA7CB584140660117FF7BC5C0F87A0DFEA7CB5841E0758F17FF7BC5C0607D0EFEADCA5841	19880006499000	4	2017
38	VirksomheterPåRuter1km	509ed2b4-7292-4849-a800-0276742ae4ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.171557+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020ECB911FF6FC7C0F68103FE9BCD5841A0DD7E0DFF63C9C04673FBFD9BCD584160A2EA0CFF63C9C0BB66FAFD95CE584140402811FF6FC7C09C7902FE95CE584120ECB911FF6FC7C0F68103FE9BCD5841	19870006502000	1	2017
39	VirksomheterPåRuter1km	13c3fad3-38a6-4f25-9ca1-cfadcc01475e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.160995+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A006560CFF63C9C09259F9FD8FCF5841C0C00408FF57CBC0BD25F1FD8FCF584140266D07FF57CBC0AD13F0FD89D058414009C10BFF63C9C0C94BF8FD89D05841A006560CFF63C9C09259F9FD8FCF5841	19860006504000	1	2017
40	VirksomheterPåRuter1km	3a288954-74e3-4685-a302-1061fbb2e730	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.148483+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0CC3209FF57CBC0F747F3FD9BCD5841607BD504FF4BCDC0B2FFEAFD9BCD584180033C04FF4BCDC095EAE9FD95CE584140F79B08FF57CBC02B37F2FD95CE5841C0CC3209FF57CBC0F747F3FD9BCD5841	19850006502000	1	2017
41	VirksomheterPåRuter1km	3ec400a9-761a-49da-8ded-5e07088597f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.148356+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000604E5F0AFF57CBC0A867F5FDA7CB5841E0400706FF4BCDC0FC27EDFDA7CB584140906E05FF4BCDC02814ECFDA1CC5841403EC909FF57CBC01F58F4FDA1CC5841604E5F0AFF57CBC0A867F5FDA7CB5841	19850006500000	10	2017
42	VirksomheterPåRuter1km	fc3c77ca-942e-4120-b1a4-bff9096b9775	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.148229+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000604E5F0AFF57CBC0A867F5FDA7CB584160FCF40AFF57CBC09276F6FDADCA5841608D9F06FF4BCDC02C3BEEFDADCA5841E0400706FF4BCDC0FC27EDFDA7CB5841604E5F0AFF57CBC0A867F5FDA7CB5841	19850006499000	2	2017
43	VirksomheterPåRuter1km	1745d151-f4e3-4b79-9e2f-6957bf52dea2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.134671+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040906E05FF4BCDC02814ECFDA1CC584120710201FF3FCFC0F0B2E3FDA1CC584140B06600FF3FCFC01E9AE2FD9BCD5841607BD504FF4BCDC0B2FFEAFD9BCD584140906E05FF4BCDC02814ECFDA1CC5841	19840006501000	1	2017
44	VirksomheterPåRuter1km	18dc5cfe-a60f-48ac-9f39-324d3fc39ac2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.122737+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080FC2DFFFE3FCFC08066E0FD8FCF5841B002547DFF99D0C062DAD7FD8FCF5841B02A047DFF99D0C024BBD6FD89D05841A00991FEFE3FCFC0B54BDFFD89D0584180FC2DFFFE3FCFC08066E0FD8FCF5841	19830006504000	1	2017
45	VirksomheterPåRuter1km	1ad70d55-3a77-4864-9d1c-58d68beef3cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.12261+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040B06600FF3FCFC01E9AE2FD9BCD58416016F37DFF99D0C0E216DAFD9BCD584160A6A37DFF99D0C0F6F8D8FD95CE5841A089CAFFFE3FCFC0A280E1FD95CE584140B06600FF3FCFC01E9AE2FD9BCD5841	19830006502000	1	2017
46	VirksomheterPåRuter1km	bc24bd39-96c5-4227-9f96-a2a2ec4c01ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.296672+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000001835F30B408F4075725EFE7DD2584100000010F655783FBCA857FE7DD258410000009CE264783FE4CB56FE77D35841008689FA0B408F4027995DFE77D35841001835F30B408F4075725EFE7DD25841	20000006507000	1	2017
47	VirksomheterPåRuter1km	c08e588b-65fe-43fb-bd11-415b75bcbf63	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.230943+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040464539FE3FBFC0C4D918FE5FD7584100F84741FE57BBC0E58520FE5FD7584180135942FE57BBC0467F21FE65D65841003C5B3AFE3FBFC025D719FE65D6584140464539FE3FBFC0C4D918FE5FD75841	19920006511000	1	2017
48	VirksomheterPåRuter1km	b4dee8e3-e6ed-4bbb-9181-7aa468f75eae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.21696+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000003C5B3AFE3FBFC025D719FE65D6584140771E19FF93C1C08B1312FE65D6584160069118FF93C1C01F1211FE5FD7584140464539FE3FBFC0C4D918FE5FD75841003C5B3AFE3FBFC025D719FE65D65841	19910006511000	2	2017
49	VirksomheterPåRuter1km	a17c68b8-0ad9-41e5-a2f7-a04c2510346c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.216834+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000807B703BFE3FBFC0ECD31AFE6BD55841C08BAB19FF93C1C05D1413FE6BD5584140771E19FF93C1C08B1312FE65D65841003C5B3AFE3FBFC025D719FE65D65841807B703BFE3FBFC0ECD31AFE6BD55841	19910006510000	1	2017
50	VirksomheterPåRuter1km	575fb27d-945c-4728-8508-b1497d0b8729	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.216704+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000807B703BFE3FBFC0ECD31AFE6BD55841C005853CFE3FBFC01ED01BFE71D458414043381AFF93C1C0991414FE71D45841C08BAB19FF93C1C05D1413FE6BD55841807B703BFE3FBFC0ECD31AFE6BD55841	19910006509000	1	2017
51	VirksomheterPåRuter1km	36337f04-f4de-4129-a6c6-01e9b77af0f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.288643+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000008E5AFDF33F8FC024FD5BFECBC55841000000646097773FB1B162FECBC55841000000E8F988773F7F8763FED1C458410002AF04F43F8FC06BD65CFED1C45841008E5AFDF33F8FC024FD5BFECBC55841	19990006493000	5	2017
52	VirksomheterPåRuter1km	9760d410-78fa-4257-8b5a-43ea732f2a5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.281683+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000002AF04F43F8FC06BD65CFED1C45841007C7CE6F93F9FC0020D56FED1C45841006CC1E2F93F9FC0343055FECBC55841008E5AFDF33F8FC024FD5BFECBC558410002AF04F43F8FC06BD65CFED1C45841	19980006493000	3	2017
53	VirksomheterPåRuter1km	3c771fa2-2e95-48a4-9695-61801907a830	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.264981+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000809BB6D6FC3FAFC0003048FED1C45841007717E5FC6FA7C0F72A4FFED1C458418053FCE6FC6FA7C0D20A50FED7C358410023A4D8FC3FAFC0761349FED7C35841809BB6D6FC3FAFC0003048FED1C45841	19960006492000	2	2017
54	VirksomheterPåRuter1km	dd2552b9-3d68-4f20-819e-c517d426c557	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.25584+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000023A4D8FC3FAFC0761349FED7C35841409A0865FE87B3C0ED0242FED7C35841806E0D64FE87B3C0CC1B41FED1C45841809BB6D6FC3FAFC0003048FED1C458410023A4D8FC3FAFC0761349FED7C35841	19950006492000	1	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671; Owner: -
--

COPY virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000F34CDC0270A74020316EFE8FCF5841007D6AD305409F403FA267FE8FCF58410000FDD605409F40E7CD66FE89D0584180120EDE0270A74032606DFE89D0584100F34CDC0270A74020316EFE8FCF5841
2	VirksomheterPåRuter1kmGrense	0102000020E964000004000000001835F30B408F4075725EFE7DD25841007AE5EB0B408F40444B5FFE83D15841000000501347783F148558FE83D1584100000010F655783FBCA857FE7DD25841
3	VirksomheterPåRuter1kmGrense	0102000020E964000004000000000000483A38783FE76059FE89D05841009A9AE40B408F40922360FE89D05841008454DD0B408F4061FB60FE8FCF5841000000EC6A29783F393C5AFE8FCF5841
4	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000060ECA3F33F8FC034A651FE83D15841000000501347783F148558FE83D15841000000483A38783FE76059FE89D05841
5	VirksomheterPåRuter1kmGrense	0102000020E964000002000000000000483A38783FE76059FE89D05841000000EC6A29783F393C5AFE8FCF5841
6	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000247BABF33F8FC09B8552FE89D05841000000483A38783FE76059FE89D05841
7	VirksomheterPåRuter1kmGrense	0102000020E964000003000000000000EC6A29783F393C5AFE8FCF584100E804B3F33F8FC07C6453FE8FCF584100247BABF33F8FC09B8552FE89D05841
8	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000060ECA3F33F8FC034A651FE83D1584100247BABF33F8FC09B8552FE89D05841
9	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000C53CB5F93F9FC058AE4AFE83D158410060ECA3F33F8FC034A651FE83D15841
10	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000247BABF33F8FC09B8552FE89D05841008315B9F93F9FC05F914BFE89D05841
11	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000C53CB5F93F9FC058AE4AFE83D15841008315B9F93F9FC05F914BFE89D05841
12	VirksomheterPåRuter1kmGrense	0102000020E964000004000000008315B9F93F9FC05F914BFE89D0584180D3FBCDFC6FA7C0E58344FE89D0584180A206CCFC6FA7C0319D43FE83D1584100C53CB5F93F9FC058AE4AFE83D15841
13	VirksomheterPåRuter1kmGrense	0102000020E964000004000000802731BFFC3FAFC0E05C3DFE89D0584180D3FBCDFC6FA7C0E58344FE89D0584100BDEFCFFC6FA7C00E6A45FE8FCF584100022EC1FC3FAFC0C1463EFE8FCF5841
14	VirksomheterPåRuter1kmGrense	0102000020E964000002000000802731BFFC3FAFC0E05C3DFE89D0584100022EC1FC3FAFC0C1463EFE8FCF5841
15	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000022EC1FC3FAFC0C1463EFE8FCF584180EC1759FE87B3C0A60937FE8FCF5841C0F41458FE87B3C0FD1B36FE89D05841802731BFFC3FAFC0E05C3DFE89D05841
16	VirksomheterPåRuter1kmGrense	0102000020E96400000500000040531157FE87B3C0CA2D35FE83D15841005E6A4FFE6FB7C0E9CE2DFE83D15841C06F614EFE6FB7C04EDC2CFE7DD2584140080D56FE87B3C0083F34FE7DD2584140531157FE87B3C0CA2D35FE83D15841
17	VirksomheterPåRuter1kmGrense	0102000020E9640000040000008006C94AFE57BBC08B3529FE95CE5841401F8152FE6FB7C054A330FE95CE5841005D8753FE6FB7C0B19331FE9BCD584180EED34BFE57BBC0C5292AFE9BCD5841
18	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C026DE4CFE57BBC0691D2BFEA1CC584100EF8C54FE6FB7C07D8332FEA1CC584140D79155FE6FB7C0BE7233FEA7CB584100B3E74DFE57BBC082102CFEA7CB5841
19	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008006C94AFE57BBC08B3529FE95CE584180EED34BFE57BBC0C5292AFE9BCD5841
20	VirksomheterPåRuter1kmGrense	0102000020E96400000300000080270144FE3FBFC031A522FE9BCD58418083F142FE3FBFC00DAD21FE95CE58418006C94AFE57BBC08B3529FE95CE5841
21	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080EED34BFE57BBC0C5292AFE9BCD5841C026DE4CFE57BBC0691D2BFEA1CC5841
22	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080270144FE3FBFC031A522FE9BCD584180EED34BFE57BBC0C5292AFE9BCD5841
23	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040191045FE3FBFC0BE9C23FEA1CC584180270144FE3FBFC031A522FE9BCD5841
24	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C026DE4CFE57BBC0691D2BFEA1CC584100B3E74DFE57BBC082102CFEA7CB5841
25	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040191045FE3FBFC0BE9C23FEA1CC5841C026DE4CFE57BBC0691D2BFEA1CC5841
26	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000B3E74DFE57BBC082102CFEA7CB58418090F04EFE57BBC009032DFEADCA5841
27	VirksomheterPåRuter1kmGrense	0102000020E964000002000000805B1E46FE3FBFC0BB9324FEA7CB584100B3E74DFE57BBC082102CFEA7CB5841
28	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080ED2B47FE3FBFC0258A25FEADCA58418090F04EFE57BBC009032DFEADCA5841
29	VirksomheterPåRuter1kmGrense	0102000020E9640000030000008090F04EFE57BBC009032DFEADCA5841C0C2F84FFE57BBC0FEF42DFEB3C9584180CF3848FE3FBFC0FD7F26FEB3C95841
30	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000FDAB3EFE3FBFC0C1C61DFE7DD2584180A0501BFF93C1C0451316FE7DD25841809FC41AFF93C1C03B1415FE77D3584140DB983DFE3FBFC0BACB1CFE77D3584100FDAB3EFE3FBFC0C1C61DFE7DD25841
31	VirksomheterPåRuter1kmGrense	0102000020E9640000050000008083F142FE3FBFC00DAD21FE95CE584100127D1DFF93C1C08B091AFE95CE5841E07DF21CFF93C1C0DB0C19FE8FCF5841C02CE141FE3FBFC05AB420FE8FCF58418083F142FE3FBFC00DAD21FE95CE5841
32	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040191045FE3FBFC0BE9C23FEA1CC5841805B1E46FE3FBFC0BB9324FEA7CB5841
33	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E02A911EFF93C1C027011CFEA1CC584140191045FE3FBFC0BE9C23FEA1CC5841
34	VirksomheterPåRuter1kmGrense	0102000020E964000002000000805B1E46FE3FBFC0BB9324FEA7CB584180ED2B47FE3FBFC0258A25FEADCA5841
35	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000B11A1FFF93C1C01AFC1CFEA7CB5841805B1E46FE3FBFC0BB9324FEA7CB5841
36	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080ED2B47FE3FBFC0258A25FEADCA584180CF3848FE3FBFC0FD7F26FEB3C95841
37	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020DDA31FFF93C1C074F61DFEADCA584180ED2B47FE3FBFC0258A25FEADCA5841
38	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080CF3848FE3FBFC0FD7F26FEB3C9584120B02C20FF93C1C03BF01EFEB3C95841
39	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000013C917FF87C3C0BC460FFE83D1584160F63A17FF87C3C038440EFE7DD2584180A0501BFF93C1C0451316FE7DD258412045DC1BFF93C1C0BA1117FE83D15841
40	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000013C917FF87C3C0BC460FFE83D158412045DC1BFF93C1C0BA1117FE83D15841
41	VirksomheterPåRuter1kmGrense	0102000020E9640000040000002045DC1BFF93C1C0BA1117FE83D15841408F671CFF93C1C0950F18FE89D0584140D35618FF87C3C0A64810FE89D058410013C917FF87C3C0BC460FFE83D15841
42	VirksomheterPåRuter1kmGrense	0102000020E964000004000000003E7119FF87C3C0AF4A12FE95CE584100127D1DFF93C1C08B091AFE95CE5841004C071EFF93C1C0A6051BFE9BCD584140E9FD19FF87C3C0D14A13FE9BCD5841
43	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E02A911EFF93C1C027011CFEA1CC584100B11A1FFF93C1C01AFC1CFEA7CB5841
44	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0388A1AFF87C3C0574A14FEA1CC5841E02A911EFF93C1C027011CFEA1CC5841
45	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000B11A1FFF93C1C01AFC1CFEA7CB584120DDA31FFF93C1C074F61DFEADCA5841
46	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A02C161BFF87C3C0494915FEA7CB584100B11A1FFF93C1C01AFC1CFEA7CB5841
47	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020DDA31FFF93C1C074F61DFEADCA584120B02C20FF93C1C03BF01EFEB3C95841
48	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080C5A11BFF87C3C0A44716FEADCA584120DDA31FFF93C1C074F61DFEADCA5841
49	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0022D1CFF87C3C0664517FEB3C9584120B02C20FF93C1C03BF01EFEB3C95841
50	VirksomheterPåRuter1kmGrense	0102000020E96400000400000020B02C20FF93C1C03BF01EFEB3C95841E029B520FF93C1C06CE91FFEB9C8584160E6B71CFF87C3C0954218FEB9C85841A0022D1CFF87C3C0664517FEB3C95841
51	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000087C514FF7BC5C0576B09FE8FCF5841C036E418FF87C3C0F84911FE8FCF5841003E7119FF87C3C0AF4A12FE95CE5841
52	VirksomheterPåRuter1kmGrense	0102000020E964000002000000003E7119FF87C3C0AF4A12FE95CE584140E9FD19FF87C3C0D14A13FE9BCD5841
53	VirksomheterPåRuter1kmGrense	0102000020E964000002000000400B5515FF7BC5C026700AFE95CE5841003E7119FF87C3C0AF4A12FE95CE5841
54	VirksomheterPåRuter1kmGrense	0102000020E96400000300000040E9FD19FF87C3C0D14A13FE9BCD5841E031E415FF7BC5C05D740BFE9BCD5841400B5515FF7BC5C026700AFE95CE5841
55	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0388A1AFF87C3C0574A14FEA1CC5841A02C161BFF87C3C0494915FEA7CB5841
56	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040FA7216FF7BC5C0F5770CFEA1CC5841A0388A1AFF87C3C0574A14FEA1CC5841
57	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A02C161BFF87C3C0494915FEA7CB584180C5A11BFF87C3C0A44716FEADCA5841
58	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040660117FF7BC5C0F87A0DFEA7CB5841A02C161BFF87C3C0494915FEA7CB5841
59	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080C5A11BFF87C3C0A44716FEADCA5841A0022D1CFF87C3C0664517FEB3C95841
60	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0758F17FF7BC5C0607D0EFEADCA584180C5A11BFF87C3C0A44716FEADCA5841
61	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A0022D1CFF87C3C0664517FEB3C9584120281D18FF7BC5C02E7F0FFEB3C95841E0758F17FF7BC5C0607D0EFEADCA5841
62	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000087C514FF7BC5C0576B09FE8FCF5841400B5515FF7BC5C026700AFE95CE5841
63	VirksomheterPåRuter1kmGrense	0102000020E964000004000000400B5515FF7BC5C026700AFE95CE584140402811FF6FC7C09C7902FE95CE584140359610FF6FC7C0A87001FE8FCF58410087C514FF7BC5C0576B09FE8FCF5841
64	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040FA7216FF7BC5C0F5770CFEA1CC584140660117FF7BC5C0F87A0DFEA7CB5841
65	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C026DC12FF6FC7C0CF9005FEA7CB584120384B12FF6FC7C0B08904FEA1CC584140FA7216FF7BC5C0F5770CFEA1CC5841
66	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040660117FF7BC5C0F87A0DFEA7CB5841E0758F17FF7BC5C0607D0EFEADCA5841
67	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C026DC12FF6FC7C0CF9005FEA7CB584140660117FF7BC5C0F87A0DFEA7CB5841
68	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E0758F17FF7BC5C0607D0EFEADCA584120B66C13FF6FC7C0569706FEADCA5841C026DC12FF6FC7C0CF9005FEA7CB5841
69	VirksomheterPåRuter1kmGrense	0102000020E96400000500000020ECB911FF6FC7C0F68103FE9BCD5841A0DD7E0DFF63C9C04673FBFD9BCD584160A2EA0CFF63C9C0BB66FAFD95CE584140402811FF6FC7C09C7902FE95CE584120ECB911FF6FC7C0F68103FE9BCD5841
70	VirksomheterPåRuter1kmGrense	0102000020E964000005000000A006560CFF63C9C09259F9FD8FCF5841C0C00408FF57CBC0BD25F1FD8FCF584140266D07FF57CBC0AD13F0FD89D058414009C10BFF63C9C0C94BF8FD89D05841A006560CFF63C9C09259F9FD8FCF5841
71	VirksomheterPåRuter1kmGrense	0102000020E964000005000000C0CC3209FF57CBC0F747F3FD9BCD5841607BD504FF4BCDC0B2FFEAFD9BCD584180033C04FF4BCDC095EAE9FD95CE584140F79B08FF57CBC02B37F2FD95CE5841C0CC3209FF57CBC0F747F3FD9BCD5841
72	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E0400706FF4BCDC0FC27EDFDA7CB584140906E05FF4BCDC02814ECFDA1CC5841403EC909FF57CBC01F58F4FDA1CC5841604E5F0AFF57CBC0A867F5FDA7CB5841
73	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0400706FF4BCDC0FC27EDFDA7CB5841604E5F0AFF57CBC0A867F5FDA7CB5841
74	VirksomheterPåRuter1kmGrense	0102000020E964000004000000604E5F0AFF57CBC0A867F5FDA7CB584160FCF40AFF57CBC09276F6FDADCA5841608D9F06FF4BCDC02C3BEEFDADCA5841E0400706FF4BCDC0FC27EDFDA7CB5841
75	VirksomheterPåRuter1kmGrense	0102000020E96400000500000040906E05FF4BCDC02814ECFDA1CC584120710201FF3FCFC0F0B2E3FDA1CC584140B06600FF3FCFC01E9AE2FD9BCD5841607BD504FF4BCDC0B2FFEAFD9BCD584140906E05FF4BCDC02814ECFDA1CC5841
76	VirksomheterPåRuter1kmGrense	0102000020E96400000500000080FC2DFFFE3FCFC08066E0FD8FCF5841B002547DFF99D0C062DAD7FD8FCF5841B02A047DFF99D0C024BBD6FD89D05841A00991FEFE3FCFC0B54BDFFD89D0584180FC2DFFFE3FCFC08066E0FD8FCF5841
77	VirksomheterPåRuter1kmGrense	0102000020E96400000500000040B06600FF3FCFC01E9AE2FD9BCD58416016F37DFF99D0C0E216DAFD9BCD584160A6A37DFF99D0C0F6F8D8FD95CE5841A089CAFFFE3FCFC0A280E1FD95CE584140B06600FF3FCFC01E9AE2FD9BCD5841
78	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000000010F655783FBCA857FE7DD258410000009CE264783FE4CB56FE77D35841008689FA0B408F4027995DFE77D35841001835F30B408F4075725EFE7DD25841
79	VirksomheterPåRuter1kmGrense	0102000020E964000002000000001835F30B408F4075725EFE7DD2584100000010F655783FBCA857FE7DD25841
80	VirksomheterPåRuter1kmGrense	0102000020E96400000400000040464539FE3FBFC0C4D918FE5FD7584100F84741FE57BBC0E58520FE5FD7584180135942FE57BBC0467F21FE65D65841003C5B3AFE3FBFC025D719FE65D65841
81	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040464539FE3FBFC0C4D918FE5FD75841003C5B3AFE3FBFC025D719FE65D65841
82	VirksomheterPåRuter1kmGrense	0102000020E96400000300000040771E19FF93C1C08B1312FE65D6584160069118FF93C1C01F1211FE5FD7584140464539FE3FBFC0C4D918FE5FD75841
83	VirksomheterPåRuter1kmGrense	0102000020E964000002000000003C5B3AFE3FBFC025D719FE65D65841807B703BFE3FBFC0ECD31AFE6BD55841
84	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040771E19FF93C1C08B1312FE65D65841003C5B3AFE3FBFC025D719FE65D65841
85	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C08BAB19FF93C1C05D1413FE6BD5584140771E19FF93C1C08B1312FE65D65841
86	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C08BAB19FF93C1C05D1413FE6BD55841807B703BFE3FBFC0ECD31AFE6BD55841
87	VirksomheterPåRuter1kmGrense	0102000020E964000004000000807B703BFE3FBFC0ECD31AFE6BD55841C005853CFE3FBFC01ED01BFE71D458414043381AFF93C1C0991414FE71D45841C08BAB19FF93C1C05D1413FE6BD55841
88	VirksomheterPåRuter1kmGrense	0102000020E964000004000000008E5AFDF33F8FC024FD5BFECBC55841000000646097773FB1B162FECBC55841000000E8F988773F7F8763FED1C458410002AF04F43F8FC06BD65CFED1C45841
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000008E5AFDF33F8FC024FD5BFECBC558410002AF04F43F8FC06BD65CFED1C45841
90	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000002AF04F43F8FC06BD65CFED1C45841007C7CE6F93F9FC0020D56FED1C45841006CC1E2F93F9FC0343055FECBC55841008E5AFDF33F8FC024FD5BFECBC55841
91	VirksomheterPåRuter1kmGrense	0102000020E964000004000000809BB6D6FC3FAFC0003048FED1C45841007717E5FC6FA7C0F72A4FFED1C458418053FCE6FC6FA7C0D20A50FED7C358410023A4D8FC3FAFC0761349FED7C35841
92	VirksomheterPåRuter1kmGrense	0102000020E964000002000000809BB6D6FC3FAFC0003048FED1C458410023A4D8FC3FAFC0761349FED7C35841
93	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000023A4D8FC3FAFC0761349FED7C35841409A0865FE87B3C0ED0242FED7C35841806E0D64FE87B3C0CC1B41FED1C45841809BB6D6FC3FAFC0003048FED1C45841
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1km_objid_seq', 54, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1kmgrense_objid_seq', 93, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_e2bbc16bd12b4e70a553497ec987f671.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

